Перейти к содержимому

GAMERAY - лицензионные игры с мгновенной доставкой

Фотография
- - - - -

Инсталлятор OBSE All plugins


  • Авторизуйтесь для ответа в теме

#21 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

OBSE All plugins
 
Идея этого проекта очень простая - собрать под "одной крышей" наиболее употребляемые (а возможно, и вообще все доступные) библиотеки для OBSE.
С первым релизом можно ознакомиться здесь. Изображение

Во второй версии инсталлятора планирую добавить функцию автоматического определения необходимых библиотек на основе установленных модов.

Если Вам есть что предложить (на что пожаловаться) - высказывайтесь!


  • Авторизуйтесь для ответа в теме
Сообщений в теме: 37

#22 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

Киньте ети все плагины както архивом или просто подскажыте как мне решить мою проблему?! Спасибо!


Установите их отдельно (вручную):
Oblivion Crash Prevention System
Fast Exit
хотя, данные библиотеки на "внешний вид" не влияют...
а судя по картинке с оригинала, такая прическа входит в набор...

#23 Ссылка на это сообщение Rido

Rido
  • Новенький
  • 3 сообщений

Отправлено

Установите их отдельно (вручную):
Oblivion Crash Prevention System
Fast Exit
хотя, данные библиотеки на "внешний вид" не влияют...
а судя по картинке с оригинала, такая прическа входит в набор...

О действительно так ето так должно быть ыыыыы...))) Если входит в НАБОР можно ПОМЕНЯТЬ на лицо с красивыми глазками а не заросшей чолкой?

#24 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

Если входит в НАБОР можно ПОМЕНЯТЬ на лицо с красивыми глазками а не заросшей чолкой?

Скорее всего нет... я заглянул в структуру мода... в наборе идет две прически... но, обе с заросшей челкой!!
Хотя, если привлечь CS, то тебя ничто не остановит...Изображение



#25 Ссылка на это сообщение Rido

Rido
  • Новенький
  • 3 сообщений

Отправлено

Никак не пойму как ето так можно было сделать, на скринах такая красавица, я уж был подумал что в което веки у меня будет красивий и проработанный компаньон и то лицо закрыли. В ТЕС КС я не шарю работать, такчто видно не судьба... Спасибо большое за помощь вам!

#26 Ссылка на это сообщение Necromaxer

Necromaxer
  • Новенький
  • 15 сообщений

Отправлено

Всё отлично устанавливается и работает. Но столкнулся с одной проблемой, по которой за долгое время поисков ничего не нашёл. Похоже, в рунете ни у кого такой проблемы не существует (значит первым буду :king: ). На англоязычных форумах этот вопрос обсуждается, но дело не заходит дальше описания проблемы и советов дефрагментировать диск, оптимизировать Обливион, поотключать моды, поотключать фоновые службы винды, почистить реестр, купить оперативки etc. В общем, происходит следующее - при начале новой игры всё идёт нормально, но чем дальше и чем выше уровень, тем дольше грузятся сэйвы. На 12-ом уровне загрузка сэйва занимала 8 минут + :blink: На одном форуме какой-то бедняга жаловался, что у него загрузка сэйва уже занимает 20-25 минут. Я долго не мог понять в чём тут дело, даже думал, что проблема в HDD. Но потом, после долгих изысканий, выяснил, что причина - Pluggy 132. Причём неважно какой - из этой сборки или с нексуса. А на нексусе нашёл Pluggy v125c за 12 декабря 2010 с описанием (Skips the co-save check). Кинул его к плагинам obse, и сэйвы стали грузиться быстро. Я так понял, что Pluggy требуется для кобла и для Map Marker Overhaul. И у меня такой вопрос - замена версии 132 версией 125с мне чем-нибудь грозит кроме быстрой загрузки сэйвов?
И ещё вот что интересно. Такой проблемы нет на старом компе, там всё грузится как надо (AMD Athlon 3Ghz, socket A; Озу 1Gb DDR1; video Asus x1650 Pro 256Mb; HDD Samsung 80Gb). А на новом, при наличии Pluggy 132, сэйвы начинают себя вести неподобающим образом (AMD Phenom II X4 2.8Ghz (8mb кэш); Озу 2Gb DDR3 1600; video AMD Radeon HD 6770, 1Gb GDDR5, (128bit)(850/4800); HDD Western Digital 2Tb SATA III, 64Mb кеш). Прямо мистика какая-то...

#27 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

...Я так понял, что Pluggy требуется для кобла и для Map Marker Overhaul. И у меня такой вопрос - замена версии 132 версией 125с мне чем-нибудь грозит кроме быстрой загрузки сэйвов?...


Текущая версия COBL требует версию Pluggy не ниже 122, поэтому тут без проблем...
А вот Map Marker Overhaul просит не ниже 128, но... заметьте что работать может и с меньшей версией, но без части функций... Поэтому, если вам не нужно сохранять собственные маркеры, то можно использовать Pluggy 125с версии...

А по-поводу мистики... если сейвы сделаны на "старом" компе и под Pluggy , а использовать их пытаетесь на "новом" компе, то возможны "фокусы", но это уже "обыденная реальность"...Изображение

#28 Ссылка на это сообщение Necromaxer

Necromaxer
  • Новенький
  • 15 сообщений

Отправлено

Сэйвы свои. Родные :D Видно Pluggy 132 что-то не нравится в моей "железке". Ну и ладно, не буду заморачиваться. Всё равно функция сохранения маркеров не используется.
Спасибо за ответ.

#29 Ссылка на это сообщение Ларсен

Ларсен
  • Новенький
  • 1 сообщений

Отправлено

У меня такая же проблема с установкой что и у XisP, пишет что версия обливион не соответствует требованиям ОБСЕ. Версия 1.2.0.416, лицензия, золотое издание. Ответа в этой теме я не увидел.

#30 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

У меня такая же проблема с установкой что и у XisP, пишет что версия обливион не соответствует требованиям ОБСЕ. Версия 1.2.0.416, лицензия, золотое издание. Ответа в этой теме я не увидел.


если инсталлятор не смог правильно прочитать ваш реестр, то тут уже ничем не поможешь - ставьте ОБСЕ и библиотеки вручную...

P.S. Буду благодарен, если скинете мне в личку как у вас прописана игра в реестре... может внесу изменения в проверку...

#31 Ссылка на это сообщение Дима

Дима
  • Новенький
  • 1 сообщений

Отправлено

послушайте, умные и красивые, рас вы такие умные можно сделать подобные программы УНЕВЕРСАЛЬНЫМИ?? чтоб встовали и на пиратку и на лицуху, без разницы какой версии,а то както геморно рыскать ресурсы не зная что нужно или с сомнениями подойдёт ли и соберать игру по фрагментально в одно целое, с бальшим процентом того что ещё и не пайдёт то что собранно...и это только всё для одного дополнения...
P.S.Всем спасибо за внимание.

#32 Ссылка на это сообщение Demolir.uptar

Demolir.uptar
  • Новенький
  • 22 сообщений

Отправлено

Честно говоря, не вижу смысла во второй версии, в первой собрано все самое необходимое и создавать функцию автоматического определения библиотек нет необходимости, т.к. если какие плаги и не используются модами, то уж в любом случае они не нарушают работу игры как программы.
Мне собственно вообще не понятна суть создания такого инсталлятора, как по мне так плаги и так устанавливаются/удаляются проще паренной репы ;) Исключение может составить разве что CSEx, но я не думаю, что кто-то захочет его удалять после установки, т.к. пользы от него немерено..

#33 Ссылка на это сообщение Asasel

Asasel
  • Новенький
  • 28 сообщений

Отправлено

В целом согласен с парадигмой поста за №31, но всё-же пара замечаний есть:
1. Некоторые компоненты всё ещё обновляются, соответсвенно апдейт таки нужен
2. Сильно не нравится оставление следов в реестре (отметка в списке установленных программ). Лучше уж omod или Bain (зело предпочтительней - на данный момент уже не понимаю зачем вообще нужен OBMM), с красивыми комментариями, что и для чего.
Сугубо на правах IMHO.

#34 Ссылка на это сообщение Demolir.uptar

Demolir.uptar
  • Новенький
  • 22 сообщений

Отправлено

1. Некоторые компоненты всё ещё обновляются, соответсвенно апдейт таки нужен


А какие компоненты еще обновляются? OBSE сам по себе уже давно не обновляется, игра тоже. Может доработка плагов и велась раньше, но сейчас уже вроде все проекты закрыты.

#35 Ссылка на это сообщение CrazyHackGUT

CrazyHackGUT
  • недокодер © yand3xmail
  • 566 сообщений
  •    

Отправлено

Когда-то планировал сделать пакет для установки OBSE и всех к нему модификаций. Но как-то на это забил. Спасибо за чудо пакет.

 

P.S. По честному, пакет очень хорош. Золотое свежеустановленное издание определил без проблем. РЕСПЕКТ!  :Koshechka_08:



#36 Ссылка на это сообщение Heavy_Pupsik

Heavy_Pupsik
  • Новенький
  • 2 сообщений

Отправлено

У меня стимовская, не русифицированная версия игры. После установки ОБСЕ, запускаю игру с нового ярлыка, а система мне говорит, что не может найти какой-то там "лаунчер" и предлагает удалить новый ярлык, потому что он всё равно бесполезный... Как дальше жить?  :cray:



#37 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

Как дальше жить?  :cray:

Вам придется скачать архив OBSE и установить стим-версию. Следуйте инструкциям из OBSE:

 

IF YOU ARE USING THE STEAM VERSION OF OBLIVION:

 
1. Copy obse_1_2_416.dll, obse_editor_1_2.dll, and obse_steam_loader.dll to your Oblivion directory. This is usually "C:\Program Files\Valve\Steam\SteamApps\common\oblivion".
2. Launch Oblivion via Steam or by running Oblivion.exe. OBSE will automatically be run along with Oblivion when launched. To disable this, rename or move obse_steam_loader.dll. You do not need to use obse_loader.exe unless you are running the editor.
 

После установки этих трех файлов, запуск игры, производить через Стим!



#38 Ссылка на это сообщение Heavy_Pupsik

Heavy_Pupsik
  • Новенький
  • 2 сообщений

Отправлено

Спасибо! Вроде как всё по инструкции  :read:   Только не совсем понятно, быстрее выходить из игры вроде не стала...  :ermm:  Хотя, как раньше ошибки не вылетают :good2:  Что я еще получил от ОБСЕ ? :crazy:  А новые плагины скачанные с этого сайта автоматически установятся, или  с ними нужно тоже  шаманить? )))  :crazy:



#39 Ссылка на это сообщение Umbakano Jr

Umbakano Jr
  • Крестный внук

  • 3 967 сообщений
  •    
Наш автор

Отправлено

 А новые плагины скачанные с этого сайта автоматически установятся, или  с ними нужно тоже  шаманить?

Плагины нужно устанавливать, как именно указано в прилагающемся файле ReadmeRU. Для разных плагинов разные требования, необходимо их соблюдать.






Количество пользователей, читающих эту тему: 0

0 пользователей, 0 гостей, 0 скрытых